Subject: Re: [bug-diffutils] bug#69752: New and improved 'diff'.

From: Paul Eggert <[email-masked]>
Date: Tue, 12 Mar 2024 13:14:42 -0700

On 3/12/24 09:06, Robert Boyer wrote:
> Here is a better version of diff, better only in the sense that it works on
> all files.

Oh, for that sort of thing you can use the "cmp" command, which is part 
of diffutils. It doesn't need to read both files into RAM, so it is more 
likely to work for your situation.